Bug 100424 - Option -e is missing in passwd binary
Summary: Option -e is missing in passwd binary
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: passwd (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-22 09:44 UTC by Stefan Marquardt
Modified: 2007-03-27 04:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-25 13:33:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stefan Marquardt 2003-07-22 09:44:22 UTC
Description of problem:

Much users need the -e option.
Users needs to changes his passwd at next login.

This IS in the german manpage of passwd but passwd does not knows this option.

Version-Release number of selected component (if applicable):
9.0
How reproducible:
passwd -e user
Option not shown at passwd -?


FORGOTTEN ????


Steps to Reproduce:
1.
2.
3.
    
Actual results:
Error

Expected results:
User needs to change this password at next login

Additional info:
Don't change the manpage, change passwd so it's equal to SUSE Linux and HP-UX.

Comment 1 Tomas Mraz 2005-03-25 13:33:15 UTC
This functionality is handled by chage utility.
Use:
chage -d 0 <user>



Note You need to log in before you can comment on or make changes to this bug.